*Version 1.0*
# Änderungen am Basisregelwerk
Im generellen belege ich alles auf dem Basisregelwerk, welches hier schnell eingesehen werden kann; [Crobis quickref](https://crobi.github.io/dnd5e-quickref/preview/quickref.html) 

## Wissensstand
Der GM geht von fairem verhalten der Spieler aus. Spieler sind eigenständig dafür verantwortlich die Regeln zu ihren Charactern zu kennen.

Da mein Wissen nicht mehr auf dem neusten Stand ist, lass ich mich gerne belehren.

## PC Wechsel
Dies ist für mich noch eine Grauzone... keine Ahnung wie ich das momentan lösen soll.

## Geworfen ist gezogen
Wer eine Aktion spricht, und seine Würfel dazu sprechen lässt, ist an diese gebunden. No Backsies.
*Konsequenzen sind stetig ein Teil der Spannung. Wer sich nicht mit seinem Wurf sicher fühlt, so soll er nicht werfen.*

## Schtelf und Licht-Level / Sicht
Ich stelle "Light obscured" und "Dim Light" gleich, ebenfalls "Heavily Obscured" und "Darkness"

Stealth geht vom Gesunden Goblin-Verstand aus; Das Heisst, dass im Puren Offenen keinerlei Versteckmöglichkeiten gibt; Dim Light gibt aber Advantage und Total darkness... well... bist du praktisch immer versteckt. Der Stealth Wurf entscheidet lediglich WIE gut du versteckt bist, falls es zu einer Konfrontation kommen sollte.

Bei Einer Konfrontation wird Folgendermassen der "Stealth" ausgewürfelt.

Wird in Bright light patrulliert, und du bist versteckt, wird normal die Passive Perception  gegengeprüft. Wird aktiv nach dir gesucht, so kann ein Perception Wurf durchgeführt werden. Ist dieser höher als die Passive Perception, so zählt dieser. Investigation fällt dabei aus, ausser es wird effektiv auf einen Gegenstand geprüft. (Beispielsweise, wenn eine Wache eine Box mit "Puppen" überprüft. Dies kann aber dann auch variieren)

In Dim-Light wird der Perception Wurf mit disadvantage geworfen. Die Passive Perception ist in Dim-Light halbiert.

In Darkness kann ein Gegner nicht gefunden werden

## Kenkus
Kenkus müssen leider draussen bleiben. Die sind zwar eine geniale Rasse, aber funktionieren nicht fürs Roleplay. Eventuell wenn mit einer Kamera gespielt wird, kann man darüber nachdenken.

## Rassen
Im generellen gehe ich von den 9 Standard 5E Rassen aus, ohne Zusatzinhalt. Man kann mich gerne daran überzeugen, dass eine spezifische Rasse unbedingt genommen werden muss, weil sie “oh doch so perfekt zu dem Charakter passt”. (Standardmässig, mach einfach einen anderen.) Ebenfalls dürfen keine Rassen genommen werden, welche fliegen können. Ich erlaube aber [diese Klasse](https://homebrewery.naturalcrit.com/share/Hyj68ZHhM), weil sie toll ist. Begründung: Da dies ein komplettes BUCH wird als DND, wird es schwierig für alle Klassen eine spassige Inszenierung darzustellen.

## Änderung der aktiven Spells
Wenn Ihr eure Spells für eure Klasse Ändern wollt, so ist das JEDERZEIT möglich, sofern Ihr euch für einen halben Tag in einer euch Nahen “Bildungseinrichtung” sitzt. Das “Umlernen” benötigt concentration. Folgende Möglichkeiten sind akzeptabel: 

| Klasse    | Ort                                 |
| --------- | ----------------------------------- |
| Artificer | Schmiede                            |
| barde     | Taverne                             |
| Cleric    | Kirche                              |
| Druid     | Lokaler Druiden Tempel              |
| Paladin   | Trainingshallen                     |
| Ranger    | Wald                                |
| Sorcerer  |                                     |
| Warlock   | Wenn sie mit dem Dämon alleine sind |
| Wizard    | Bibliothek                          |

## Inspiration
Inspiration wird für gutes Roleplay ausgeteilt. Wer die Session am Anfang (freiwillig) zusammenfässt erhällt ebenfalls eine Inspiration.

## Exhaustion
Es gibt spezifische Orte an welchen die Exhaustion stärker ausschlägt. Die Rede dabei ist von Extrem Gebieten wie beispielsweise eine Wüste, in welcher es über die Dauer der Nacht trotzdem zu einer extremen Kälte kommen kann. Jeh nach Ausrüstung kann dann trotzdem eine Exhaustion getriggert werden. Informationen zum richtigen ausharren in den jeweiligen Wildgebieten können von den Einheimischen eingeholt werden.

 Ebenfalls gillt:
 [[#Wiederauferstehung]]

## Charaktererstellung
Bei der Charaktererstellung gibt es für euch die Möglichkeit, stärker zu sein, als sonst! Es gilt folgendes Vorgehen:  Es werde 4 Monopoly Würfel gewürfelt JEDER Würfel, welcher eine 1 zeigt, kann neu geworfen werden. Jetzt entfernt man den niedrigsten Würfel Nun rechnet man alles zusammen

## Party splitting
 Es kann durchaus mal vorkommen, dass die Party gesplittet wird. Das ist unabdingbar, aber nervig. Bitte habt geduld mit der subparty ~~oder nutzt das Modul "Walkie Talkie". Ich werde noch darauf eingehen, wie das genutzt wird.        ~~                                                                                                                                                                                                                                                    

## Pistolen
Misfire kann triggern wie immer. ABER wenn man sich mit einer Waffe Attuned (Durch Waffentraining für einen Tag) so kann man den Misfire Stat ignorieren

## Bewegung
Im PHB (Englisch), Seite. 190. Steht, dass das Überqueren einer Kreatur jeweils difficult terrain ist. Auch können nicht-hostile Plätze automatisch (ohne fragen) überquert werden. Dies kann vom Spieler, der gerade "überquert" wird aber mit einer Reaction abgefangen werden, solange noch keine Würfel Aktion durchgeführt wurde.

___

# Test-Regeln
Regeln, welche ich einführe, zum Testen von spiel Stilen. Rückmeldung erwünscht!

Es kann sein, dass diese wegfallen oder geändert werden!

## Offene DM Rolls
DM Rolls werden per-se offen gerollt. Ausnahme dafür sind Rolls, welche in die Zukunft gerollt werden, um das Gameplay zu beschleunigen. (Beispielsweise Random Encounter oder Schaden von Fallen.)

## Gratis Sucess pro Session
Jede Session beginnt damit, dass jeder Spieler einen gratis "Sucess" bekommt. Dies gilt für Saves, Death Saves und Checks. Der Gratis Sucess muss VOR dem Wurf ausgesprochen werden, ansonsten zählt [[#Geworfen ist gezogen]]

*Dies gibt den Charactern eine möglichkeit sich in der Session einzfügen*

## Flanking
Flankieren gibts nid. Okay... zumindest nicht auf der Herkömmlichen Variante.

Advantage wird nur gegeben, sofern 3 Personen in einem 5 Ft. Radius um einen Gegner stehen.

## Wiederauferstehung
Okay, das benötigt eine kurze Erklärung.

Fällt man auf 0 HP, so gibt es keine Konsequenz, einfach wieder 5 HP vom nächsten Druiden zu erhalten. Diese können natürlich genau so schnell wieder heraus gehauen werden.

Meine Lösung: Für jedes mal, wenn man aus den Deathsaves zurück kommt, erhällt man 1 Exhaustion. Brutal? Möglich, aber dafür geht ja 1x Exhaustion wieder weg, wenn man geschlafen hat.

## Death Saves
Jegliche Abilities welche die “Save Checks” manipulieren funktionieren auch in den Death Saves. Death Saves sind privat an den GM zu rollen, weder der Spieler, noch die Truppe wissen dann, welches Unheil den Spieler erwarten. (Und nicht Linsen bei dem Character Sheet ^^)

Während den Deathsaves kann man jeweils noch 5ft "kriechen" und reden. Aktionen, Reaktionen und Bonusaktionen werden 

## Die "Lach" Regel.
Macht ihr im RP irgendwas, was den DM zum Lachen bringt, so wird dies auch geschehen, mit gewissem Masse, natürlich.

*Dies soll das RP ein wenig auflockern und Fantasie wird öfters verwendet*

___

# Weniger bekannte Möglichkeiten
Nicht explizit regeln, aber nice to know.
## Zauberklassen (Hinweis)
Ihr könnt eure Spells auch mit einer Ready Action benutzen! Das benötigt aber Concentration und der Spell darf maximal eine Casting Time von einer Action haben.

## Death Saves (Hinweis)
Wird man in den Death Saves angegriffen, so wird mit Advantage angegriffen. Treffer addieren einen negativen Punkt zum death save.
